<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_72" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Inter-SemiBold.ttf">
            <string>Inter-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="IntroViewController" customModule="PDFReader" customModuleProvider="target">
            <connections>
                <outlet property="bgNativeAds" destination="xdS-zO-VdQ" id="bbh-tN-h2y"/>
                <outlet property="bottomView" destination="Teq-M2-zFJ" id="wC1-Lt-SxP"/>
                <outlet property="firstIntroItem" destination="y1E-CV-sJH" id="gZI-eJ-sdb"/>
                <outlet property="nextBtn" destination="IXP-ar-ce3" id="Nw1-LF-Vwj"/>
                <outlet property="scrollView" destination="foe-ez-Nzj" id="shQ-5z-mLn"/>
                <outlet property="secondIntroItem" destination="B9M-4c-SoY" id="dbV-c0-1Ft"/>
                <outlet property="stackView" destination="8UQ-yy-fev" id="n4E-RH-1pa"/>
                <outlet property="thirdIntroItem" destination="0Gg-FY-RkE" id="cdb-Mu-Qsf"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="430" height="932"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="foe-ez-Nzj">
                    <rect key="frame" x="0.0" y="0.0" width="430" height="843"/>
                </scrollView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Teq-M2-zFJ">
                    <rect key="frame" x="0.0" y="863" width="430" height="30"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="8UQ-yy-fev">
                            <rect key="frame" x="32" y="11" width="30" height="8"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="intro_active" translatesAutoresizingMaskIntoConstraints="NO" id="y1E-CV-sJH">
                                    <rect key="frame" x="0.0" y="0.0" width="8" height="8"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="intro_inactive" translatesAutoresizingMaskIntoConstraints="NO" id="B9M-4c-SoY">
                                    <rect key="frame" x="11" y="0.0" width="8" height="8"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="intro_inactive" translatesAutoresizingMaskIntoConstraints="NO" id="0Gg-FY-RkE">
                                    <rect key="frame" x="22" y="0.0" width="8" height="8"/>
                                </imageView>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="width" priority="999" constant="30" id="3Fi-Ei-PjK"/>
                                <constraint firstAttribute="height" priority="999" constant="8" id="eid-d3-4uq"/>
                            </constraints>
                        </stackView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IXP-ar-ce3">
                            <rect key="frame" x="349" y="-7.3333333333333712" width="49" height="45"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="3vt-Jl-0XL"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Inter-SemiBold" family="Inter" pointSize="18"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="NEXT">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="nextPage:" destination="-1" eventType="touchUpInside" id="boy-JK-hp7"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.97627657649999999" green="0.97627657649999999" blue="0.97627657649999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="IXP-ar-ce3" firstAttribute="centerY" secondItem="Teq-M2-zFJ" secondAttribute="centerY" id="GC4-rn-gYo"/>
                        <constraint firstItem="8UQ-yy-fev" firstAttribute="leading" secondItem="Teq-M2-zFJ" secondAttribute="leading" constant="32" id="Ix8-ep-DEk"/>
                        <constraint firstAttribute="height" constant="30" id="VQV-sD-iOm"/>
                        <constraint firstAttribute="trailing" secondItem="IXP-ar-ce3" secondAttribute="trailing" constant="32" id="vI7-XA-RK1"/>
                        <constraint firstItem="8UQ-yy-fev" firstAttribute="centerY" secondItem="IXP-ar-ce3" secondAttribute="centerY" id="zGS-eU-VWD"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xdS-zO-VdQ">
                    <rect key="frame" x="0.0" y="853" width="430" height="0.0"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" id="2Lm-k9-Prc"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.96078431372549022" green="0.96078431372549022" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Teq-M2-zFJ" secondAttribute="bottom" constant="5" id="2sJ-8r-jaM"/>
                <constraint firstItem="Teq-M2-zFJ" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="4wZ-CE-U9U"/>
                <constraint firstItem="Teq-M2-zFJ" firstAttribute="top" secondItem="xdS-zO-VdQ" secondAttribute="bottom" constant="10" id="5h1-Mu-swM"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="xdS-zO-VdQ" secondAttribute="trailing" id="7dn-FU-gbQ"/>
                <constraint firstItem="xdS-zO-VdQ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="EDK-he-jum"/>
                <constraint firstItem="foe-ez-Nzj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="eDw-ge-Qr9"/>
                <constraint firstItem="xdS-zO-VdQ" firstAttribute="top" secondItem="foe-ez-Nzj" secondAttribute="bottom" constant="10" id="gLy-48-GvQ"/>
                <constraint firstItem="foe-ez-Nzj" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="lDK-ta-oB5"/>
                <constraint firstItem="Teq-M2-zFJ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="mxX-5f-iUO"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="foe-ez-Nzj" secondAttribute="trailing" id="owd-qY-lAH"/>
            </constraints>
            <point key="canvasLocation" x="2.7906976744186047" y="-11.587982832618026"/>
        </view>
    </objects>
    <resources>
        <image name="intro_active" width="8" height="8"/>
        <image name="intro_inactive" width="8" height="8"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
